/* SB5 STYLES
    written: Mateusz Sawka
    version: 1.0 
    last update: 8.14.2017

    Notes:
    *any classes with #sb5 pre-pended to it are out of the box bootstrap css classes 
    *classes that begin with .sb5- are custom sb5 classes
*/
/* CONFIGURABLES:START*/
body {
    padding-top: 0!important;
}
a {
    color:#F79F6A;
    font-weight: normal;
	font-size: 15px;
}
.sb5-prices-description {
	color: #f37021 !important;
}
a:hover, a:focus, a:active {
    color:#ca7f17;
}
/*header colors*/
#sb5 h1 { color: #000; }
#sb5 h2 { color: #444; }
#sb5 h3 { color: #F79F6A; }
#sb5 h4 { color: #444; }
h4{color: #444; }

#sb5 .btn-primary {
    background-color: #f37021!important;
    border-color: #f37021!important;
    color:#fff;
}
#sb5 .btn-primary:hover, #sb5 .btn-primary:focus {
    background-color: #F79F6A !important;
    border-color: #F79F6A !important;
    color:#fff;
}
#sb5 .btn-default {    
    background-color: #f37021!important;
    border-color: #f37021!important;
    color: #fff;
    background-image: none !important; 
}
#sb5 .btn-default:hover, #sb5 .btn-default:focus, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover  {
    background-color: #F79F6A !important;
    border-color: #F79F6A !important;
    color:#fff;
}

#sb5 #sb5-search-button{
	background-color: #f37021!important;
	border-color:#f37021!important;
    border-width: 1px;
	background-image: none !important;
}

#sb5 .sb5-add-btn{
	background-color: #F79F6A;
	border-color:#F79F6A;
}

#sb5 .sb5-remove-btn{
	background-color: #185479;
	border-color:#185479;
}

.sb5-datetime-divider { 
    background-color:#ccc; /*optional: date/time dividers on list.php*/
}
.sb5-session-page-sponsorship img {
    border-color:yellow; /*optional: border color for sponsored image*/
}
.btn-info  {
    background-color: #f37021!important;
    border-color: #f37021!important;
    background-image: none !important;
}
.btn-info:hover {
    background-color:#f37021!important; /*optional: back to top hover styling*/
    border-color:#f37021!important;
    color:black;
}
#sb5-mobile-filters .modal-header button { 
    float:right;
}
.clear-all {
    width:100%;
    border-radius: 5px;
    padding:8px;
    color:#202020;
    border-color:#202020;
}
.btn-primary{
	background-image: none !important;
	background-color: #f37021 !important;
    border-color: #f37021 !important;
}
.btn-primary:active, .btn-primary.active{
	color: #ffffff !important;
    border-color: #f37021!important;
    background-color: #f37021!important;
}
.sb5_buttonactive {
    color: #ffffff !important;
	background-color: #ca7f17 !important;
}
.nav-tabs.nav-justified{
	margin-left: 1px;
}
.nav > li > a:focus, .nav > li >a:hover {
    background-color: #F79F6A;
    color: #ffffff;
}
.btn-primary:hover,.btn-primary:focus{
    color: #fff !important;
    background-color: #F79F6A !important;
    border-color: #F79F6A !important;
}
.btn-default{
	color: #fff !important;
    background-color: #f37021 !important;
    border-color: #f37021 !important;
	background-image: none !important;
}
.btn-default:hover,.btn-primary:focus{
	color: #fff !important;
    background-color: #F79F6A !important;
    border-color: #F79F6A !important;
}
p.sb5-session-title {
    font-size: 16px;
}
p.sb5-session-title a , p.sb5-speakers-page-speaker a, a.speaker_link, .sb5-checkbox-filter-label, .sb5-select-clear-all-link a, .day-tab, .alpha-tab, .sb5-options a {
    color: #f37021!important;
}
p.sb5-session-title a:hover , p.sb5-speakers-page-speaker a:hover, a.speaker_link:hover, .sb5-checkbox-filter-label:hover, #sb5-select-clear-all-link:hover {
    color: #F79F6A !important;
}
.day-tab, .alpha-tab {
	color: #000000 !important;
}

.sb5-disclaimer {
    font-size: 14px;
}
.text-right.sb5-options {
    font-size: 14px;
}
/* CONFIGURABLES:END*/
a.speaker_link {
    font-size: 17px !important;
}
#sb5 h3 {
    color: #F79F6A;
    margin-top: 8px;
    margin-bottom: 8px;
line-height: 18px;
}
a.sb5-session-get-your-pass {
    font-size: 13px;
}

.sb5-session-page-speakers p {
    margin: 0 0 0 !important;
}

.sb5-session-page-description p {
    margin: 0 0 0px;
}
.sb5-social-icons-fb {
    margin: 0px;
}
.sb5-social-icons-twitter {
    margin: 0px 5px !important;
}
.sb5-session-page-description p:first-child {
    margin-top: -15px;
}
.nav-tabs.nav-justified > li a:hover {
	background-color: #f37021 !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	padding-left: 14%;
}
.sb5-disclaimer p {
	font-size: 16px;
}
input {
    width: auto !important;
}
.form-control {
	width: 100% !important;
}

.navbar-default {
    background-color:transparent !important;
border-color:transparent !important;
}
#navbarNav {
    padding-left: 14px;
}
.dropdown a {
    color:#00A8AC;
    padding-top: 30px;
    font-size: 17px;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.dropdown-menu a:hover{
	color : #ffffff;
}
.nav-item.dropdown a{
	color:#00A8AC;
}
.nav-item.dropdown a:hover{
	text-decoration: none;
}
button.navbar-toggler {
    background-color: #0f2f41;
}
.navbar-toggler {
    border: 1px solid #23485F;
    border-radius: 2px;
}
.menu.dropdown-menu-left li a:hover {
    color: #fff;
}
.navbar{ min-height: 63px; margin-top: 0 !important; margin-bottom: 0px !important;}
.navbtn { padding: 9px 20px !important;}
#menu {
    margin-top: 5px;
}
.nav-item.navbtn a {
    color: #fff !important;
}
#search_input {
	margin-top: 6px;
	font-size: 12px;
}
@media (min-width: 1025px){  .navbar-toggler {
    display: none;
} }

.section-informa .terms a:hover {
    color: #fff !important;
	text-decoration: underline;
}



@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-nav>li {
    float: initial !important;
}
#menu {
    width: 100%;
}
}

@media (min-width: 1025px){
    .navbar-collapse.collapse{
    display: block;
}
}


.sb5-session-page-description p {
    padding-top: 3%;
}